Subject: Re: bug#67341: 29.1.90; Open frame on display doesn't work in wayland

From: Phillip Susi <[email-masked]>
Date: Wed, 29 Nov 2023 15:42:02 -0500

Eli Zaretskii <[email-masked]> writes:

> Can you step in Edebug through make-frame-on-display and make-frame,
> and try to figure out how come wayland-2 becomes wayland-1, during the
> processing of the command?

I've never tried using the emacs debugger before, but I managed to get
it to enter debug on entry to make-frame-on-display, and had to hit 'd'
to step through it a LOT.  I only ever saw "wayland-2", never
"wayland-1".  There were a bunch of window on "Minibuf-0".